BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 09-15-2006, 09:19 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Model: 8300
Carrier: Vodafone
Posts: 56
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Collaboration Service will not start after SP2

Please Login to Remove!

Guy's,

We have LCS2005 and Communicator Web access installed all work ok and I can connect to the service from OC installed on the BES, 4.1 sp2

The error when I try and start the Collaboration Service is this,

<2006-09-15 14:52:12.501 BST>:[2612]:<BBIM_SERVER1_BBIM_2>:<ERROR>:<LAYER = SCM, Can't load library: C:\Program Files\Research In Motion\BlackBerry Enterprise Server\BBIM\Servers\SERVER1/bin/Jmsmq.dll>

Not sure if this is linked but i also get the following error in the event log.

<2006-09-15 14:52:21.205 BST>:[3116]:<MDS-CS_SERVER1_MDS-CS_4>:<ERROR>:<LAYER = SCM, EVENT = Failed to update device OS to HTTP header compression version mapping For input string: "">

I have searched the forums and the knowledge base on BB site but no joy.

Hope somebody can help as this was a great feature for us to use.

Thanks.
Offline  
Old 09-18-2006, 02:30 AM   #2 (permalink)
Thumbs Must Hurt
 
Join Date: Jan 2005
Model: 8300
Carrier: Vodafone
Posts: 56
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default Any Ideas

Does anybody have any ideas please?

Still lost with this one.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.